<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'ro_wp', version '3.0'.
 *
 * @package     qtype_gapselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Spații libere pentru {no} mai multe opțiuni';
$string['answer'] = 'Răspunsul';
$string['choices'] = 'Opțiuni';
$string['correctansweris'] = 'Răspunsul corect este: {$a}';
$string['errorblankchoice'] = 'Vă rugăm să verificați opțiunile: Alegerea {$a} este goală.';
$string['errornoslots'] = 'Textul întrebării trebuie să conțină substituenți precum [[1]] pentru a arăta unde se potivesc cuvintele lipsă.';
$string['errorquestiontextblank'] = 'Trebuie să introduceți un text de întrebare.';
$string['group'] = 'Grup';
$string['pleaseputananswerineachbox'] = 'Vă rugăm să completați fiecare rubrică';
$string['pluginname'] = 'Selectați cuvintele care lipsesc';
$string['pluginnameadding'] = 'Adăugarea unei întrebări de tipul selectare cuvinte lipsă';
$string['pluginnameediting'] = 'Editarea unei întrebări de tipul selectare cuvinte lipsă';
$string['shuffle'] = 'Amestecă';
$string['tagsnotallowed'] = '{$a->tag} nu este permis. (Doar {$a->allowed} sunt permise.)';
$string['tagsnotallowedatall'] = '{$a-> tag} nu este permis. (Aici nu este permis cod HTML).';
