<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_trainingsessions', language 'ro_wp', version '3.0'.
 *
 * @package     report_trainingsessions
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allcourses'] = 'Toate cursurile';
$string['allgroups'] = 'Toate grupurile';
$string['availableactivities'] = 'Activități disponibile';
$string['bgcolor'] = 'Culoarea fundalului';
$string['calculated'] = 'Caluculat';
$string['chooseagroup'] = 'Alegeți un grup';
$string['chooseaninstitution'] = 'Alegeți o instituție';
$string['colors'] = 'Culori';
$string['course'] = 'Curs';
$string['coursename'] = 'Numele grupului';
$string['csv'] = 'Text (CSV)';
$string['duration'] = 'Durată:';
$string['email'] = 'Email';
$string['firstconnection'] = 'Prima conexiune';
$string['firstname'] = 'Prenume';
$string['from'] = 'De la';
$string['id'] = 'ID';
$string['incourses'] = 'În cursuri';
$string['institution'] = 'Instituție';
$string['interactive'] = 'Interactiv';
$string['items'] = 'Elemente';
$string['json'] = 'JSON';
$string['never'] = 'Niciodată';
$string['noextragrade'] = 'Dezactivat';
$string['pdfpage'] = 'Pagină:';
$string['role'] = 'Rol';
$string['sectionname'] = 'Numele secțiunii';
$string['seedetails'] = 'Vezi detaliile';
$string['sessionduration'] = 'Durata sesiunii';
$string['structuretotal'] = 'Total {$a}:';
$string['studentsign'] = 'Cursant';
$string['xls'] = 'XLS';
