<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'ro_wp', version '3.0'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtagtomyinterests'] = 'Adaugă "{$a}" pe lista de lucruri de care sunt interesat';
$string['alltagpages'] = 'Toate paginile cu tag-uri';
$string['changename'] = 'Schimbă nume etichetă';
$string['changetype'] = 'Schimbă tip etichetă';
$string['confirmdeletetag'] = 'Sunteți sigur(ă) că doriți să ștergeți această etichetă?';
$string['confirmdeletetags'] = 'Sunteți sigur(ă) că doriți să ștergeți etichetele selectate?';
$string['count'] = 'Număr';
$string['coursetags'] = 'Etichete curs';
$string['delete'] = 'Șterge';
$string['deleted'] = 'Etcihetă(e) ștearsă(e)';
$string['deletedcoursetags'] = 'Șterse - Etichete curs';
$string['deleteselected'] = 'Ștergeți elementele selectate';
$string['description'] = 'Descriere';
$string['editname'] = 'Editează nume etichetă';
$string['edittag'] = 'Editează această etichetă';
$string['entertags'] = 'Inserează etichete...';
$string['errortagfrontpage'] = 'Etichetarea paginii principale a cursului nu este permisă';
$string['errorupdatingrecord'] = 'Eroare la actualizarea înregistrării etichetei';
$string['eventtagadded'] = 'Etichetă adăugată unui element';
$string['eventtagcreated'] = 'Etichetă creată';
$string['eventtagdeleted'] = 'Etichetă ștearsă';
$string['eventtagflagged'] = 'Etichetă marcată';
$string['eventtagremoved'] = 'Etichetă eliminată de la un element';
$string['eventtagunflagged'] = 'Etcihetă nemarcată';
$string['eventtagupdated'] = 'Etichetă actualizată';
$string['flag'] = 'Flag';
$string['flagasinappropriate'] = 'Marchează ca incorect';
$string['flagged'] = 'Etichetă marcată';
$string['helprelatedtags'] = 'Etichete înrudite separate prin virgulă';
$string['id'] = 'id';
$string['managetags'] = 'Administrează etichete';
$string['name'] = 'Nume etichetă';
$string['namesalreadybeeingused'] = 'Aceste nume de etichete sunt deja în uz';
$string['newnamefor'] = 'Nume nou pentru eticheta {$a}';
$string['noresultsfor'] = 'Nu există rezultate pentru "{$a}"';
$string['nothingtoupdate'] = 'Nimic de actualizat';
$string['owner'] = 'Proprietar';
$string['page-tag-index'] = 'Pagină cu o singură etichetă';
$string['page-tag-manage'] = 'Administrează pagina cu tag-uri';
$string['page-tag-search'] = 'Pagină de căutare a etichetei';
$string['page-tag-x'] = 'Toate paginile cu tag-uri';
$string['ptags'] = 'Etichete definite de utilizatori (separate prin virgulă)';
$string['relatedblogs'] = 'Cele mai recente postări pe blog';
$string['relatedtags'] = 'Etichete corelate';
$string['removetagfrommyinterests'] = 'Şterge "{$a}" din lista cu lucruri care mă interesează';
$string['reset'] = 'Resetare flag al etichetei';
$string['resetflag'] = 'Resetează flag';
$string['responsiblewillbenotified'] = 'Persoana responsabilă va fi atenţionată';
$string['rssdesc'] = 'Acest flux RSS a fost generat automat de către Moodle și conține etichetele generate de utilizator pentru cursuri.';
$string['rsstitle'] = 'Flux RSS cu etichetele cursului pentru utilizator: {$a}';
$string['search'] = 'Caută';
$string['searchresultsfor'] = 'Rezultate căutare pentru "{$a}"';
$string['searchtags'] = 'Caută etichete';
$string['select'] = 'Selectează';
$string['selecttag'] = 'Selectează eticheta {$a}';
$string['tag'] = 'Etichetă';
$string['tagdescription'] = 'Descriere etichetă';
$string['tags'] = 'Etichete';
$string['tagsaredisabled'] = 'Etichetele sunt dezactivate';
$string['thingstaggedwith'] = '{$a->count} elemente marcate cu "{$a->name}"';
$string['thingtaggedwith'] = '"{$a->name}" este folosit o dată';
$string['timemodified'] = 'Modificat';
$string['typechanged'] = 'Tipul etichetei a fost modificat';
$string['updatetag'] = 'Actualizează';
